.prices {
    min-height: 900px;
    display: none;
    font-family: inherit;
}

.prices.public{
    margin-top: 110px;
}

.prices.show{
    opacity: 1;

}
section#faq,
section#comparing{
    padding: 50px 0;
}


.prices h4{
    color:#1f2530;
}

.prices .spaced{
    letter-spacing: 0.3px;
}

.prices button.action{
    font-size: 17px;
}

.prices section.background {
    background: #1f2530;
    color: #D0D0D8;
}

.prices section.background a{
    color: #77BCF7;
}

.prices section.devider{
    padding: 40px;
    margin: 80px 0 20px;
    font-size: 19px;
    text-align: center;
    line-height: 31px;
 }

.prices h2 {
    color: #1f2532;
    letter-spacing: 1px;
}

.prices .silder-choose {
    background: #F2F3F4;
    height: auto;
}

.prices .customers-slider {
    position: relative;
    padding: 60px 210px 40px;
    text-align: center;
}

.prices .customers-slider > div {
    height: 100px;
    position: relative;
}

.customers-slider .count {
    position: absolute;
    top: -14px;
    width: 200px;
}

.customers-slider .count span {
    display: inline-block;
    color: #1f2532;
    font-weight: bold;
    font-family: arial;
    font-size: 35px;
}

.prices > div > .plans {
    padding: 60px 0 0;
    overflow: hidden;
}

.prices .plans .container {
    width: 2203px;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    margin-bottom: 100px;
}

.prices .plans .container.moveLeft {
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    margin-bottom: 100px;
}

.prices .splans {
    margin-top: 90px;
}

.prices .mbplan {
    width: 1098px;
    margin-top: 50px;
}

.prices .plan:first-child {
    margin-right: 0;
}

.prices .plan {
    width: 240px;
    display: inline-block;
    padding: 20px 10px;
    margin-right: 46px;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 460px;
    text-align: center;
    position: relative;
}

.prices .plan .symbol {
    position: absolute;
    left: 50%;
    margin-left: -41px;
    top: -68px;
}

.prices .plan .name {
    font-size: 21px;
    margin-bottom: 10px;
}

.prices .plan .price {
    font-size: 60px;
    color: #1F2532;
    position: relative;
}

.prices .plan .price .number {
    font-size: 70px;
    margin-right: 30px;
}

.prices .plan .price span {
    font-size: 21px;
}

.prices .plan .price span.cur {
    margin: 7px;
    vertical-align: -8px;
}

.prices .plan .price span.month {
    position: relative;
    display: block;
    margin: -10px 0;
    opacity: 0.7;
}

.prices .plan a {
}

.prices .plan .freeforever > div{
    position: absolute;
    color: #fff;
    left: 7px;
    font-size: 21px;
    bottom: 10px;
    width: 80px;
    text-align: center;
    display: block;
    letter-spacing: 1px;
}
.prices .plan .freeforever > span{
    color: #ffffff;
    border-left: 29px solid #1f2530;
    border-right: 110px solid transparent;
    border-bottom: 110px solid #1f2530;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 60px;
    border-top: 27px solid transparent;
}

.prices .plan symbol {
    position: absolute;
}

.prices .plan button {
    position: absolute;
    bottom: 20px;
    display: block;
    width: 200px;
    right: 0;
    right: 17px;
}

.prices .description {
    margin-top: 30px;
    padding: 0 10px;
}

.prices .description .customers {
    margin-bottom: 20px;
    color: #1F2532;
}

.prices .description .freetext {
    margin-bottom: 30px;
    color: #999;
    line-height: 25px;
}

.prices .watchmore {
}

/* prices range*/
.prices input[type=range] {
    -webkit-appearance: none;
    background: transparent;
    border: 0px solid #dcdcdc;
    height: 0px;
    padding: 0 0;
    position: relative;
    top: 18px;
    display: block;
    cursor: pointer;
}

.prices input[type=range]::-webkit-slider-runnable-track {
    height: 1px;
    background: #F2F3F4;
    border: none;
    border-radius: 0px;
}

.prices input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #ffffff;
    margin-top: -15px;
    cursor: pointer;
    box-shadow: 0px 1px 5px 0px #777;
    cursor: pointer;
}

/* firefox */
.prices input[type=range]::-moz-range-track {
    height: 1px;
    background: #F2F3F4;
    border: none;
    border-radius: 0px;
}

.prices input[type=range]::-moz-range-thumb  {
    -webkit-appearance: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #ffffff;
    margin-top: -15px;
    cursor: pointer;
    box-shadow: 0px 1px 5px 0px #777;
    cursor: pointer;
}

/* ms */
.prices input[type=range]::-ms-track {
    height: 1px;
    background: #F2F3F4;
    border: none;
    border-radius: 0px;
}

.prices input[type=range]::-ms-thumb {
    -webkit-appearance: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #ffffff;
    margin-top: -15px;
    cursor: pointer;
    box-shadow: 0px 1px 5px 0px #777;
    cursor: pointer;
}



.prices .progress {
    position: relative;
    height: 5px;
    margin-bottom: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background: transparent;
    top: 50px;
    background: #EAEAEA;
    border: 1px solid #b7b7b7;
    border-radius: 2px;
}

.prices .progress .progress-bar {
    float: left;
    transition: none;
    -webkit-transition: none;
    box-shadow: none;
    border-radius: 2px;
}

.prices .progress .progress-bar-success {
    background-color: rgb(47, 123, 189);
}

.prices .symbol {
    background-image: url(https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/pricing-symbols.v3.png);
    background-repeat: no-repeat;
    height: 78px;
    width: 79px;
}

.prices .symbol.enterprise {
    height: 161px;
    width: 161px;
    background-position: -6px -3px;
}

.prices .symbol.free {
    background-position: -4px -175px;
}

.prices .symbol.start {
    background-position: -108px -175px;
}

.prices .symbol.grow {
    background-position: -216px -175px;
}

.prices .symbol.advance {
    background-position: -316px -175px;
}

.prices .plan.mark .symbol {
    -ms-transform: translateY(-60%);
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%)
}

.prices .plan .recommanded {
    position: absolute;
    top: -23px;
    width: 200px;
    height: 30px;
    background: #2f7bbd;
    color: #fff;
    padding: 7PX;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    right: 18px;
}

.prices .mbplan .right {
    margin: 0px 110px 0 0px;
    position: absolute;
    border: 15px solid #fff;
    border-radius: 50%;
    top: 0;
    right: -60px;
}

.prices .mbplan .left {
    width: 820px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 40px 30px;
    margin: 0 160px;
    height: auto;
}

.prices .mbplan .plan {
    border: none;
    padding: 0;
    width: 291px;
    text-align: center;
    padding: 0 0px;
    margin-left: 80px;
}

.prices .mbplan .info {

    width: 350px;

    padding: 43px 0;

    line-height: 21px;
}

.prices .mbplan .info .text {
    opacity: 0.5;
}

.prices .mbplan .info button {
}

.prices .mbplan .info button {
}

.prices .mbplan .items li {
    text-align: right;
    padding: 0 10px;
    margin-bottom: 10px;
    color: #999;
}

.prices .mbplan .items li > .desc {
    width: 145px;
}

.prices .mbplan .items li > .amount {
    width: 48px;
}

.prices .mbplan .items li > .other {
}

.prices .mbplan .packages {
    margin-top: -120px;
    padding: 0 20px;
    margin-bottom: 60px;
}

.prices .mbplan .packages .header .text {
    display: inline-block;
    font-weight: bold;
    color: #1F2532;
    margin-left: 10px;
}

.prices .mbplan .packages .header {
    margin-bottom: 40px;
}

.prices .mbplan .package {
}

.prices .mbplan .package .type:first-child {
    margin-left: 71px;
}

.prices .mbplan .package .type {
    width: 280px;
}

.prices .mbplan .package .type .title {
    color: #1f2532;
    background: #F9F9FA;
    padding: 10px 20px;
    border-radius: 3px;
}

.prices .mbplan .package ul li {
}

.prices .mbplan .package ul li:first-child {

    border-bottom: 1px solid #CCCCCC;

    margin-bottom: 10px;
}

.prices .mbplan .package ul li .item {
    display: inline-block;
    width: 90px;
    margin-left: 0px;
    margin-bottom: 10px;
}

.prices .mbplan .package .item {
    margin-left: 50px;
}

.prices .info{
    text-align: center;
    margin: 0px auto;
}

.prices .info .container{
    padding: 0 60px;
}
.prices .info > .framed{
    width: 100%;
    font-size: 19px;
    text-align: center;
    margin: auto;
    background: #F2F3F4;
    padding: 50px 140px;
    color: #1f2530;
}

.prices .testimonials{
    text-align: center;
    margin: 90px auto;
}
.prices .testimonials > div{
    text-align: center;
}
.prices .testimonials  li{
    display: inline-block;
}
.prices .testimonials .images li{}
.prices .testimonials .images li img{
    height: 80px;
    width: 80px;
    opacity: 1;
    border-radius: 50%;
    opacity: 0.9;
    margin-right: 10px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    cursor: pointer;
    border: 3px solid #FFF;
}
.prices .testimonials .images li img:hover{
    -webkit-filter: grayscale(0%);
     filter: grayscale(0%);
     -ms-filter: grayscale(0%);

}

.prices .testimonials .images li img.picked{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    box-shadow: 0px 1px 5px #AAA;
    height: 85px;
    width: 85px;
    border: 3px solid #FFF;
}
.prices .testimonials .text {
    width: 700px;
    text-align: right;
    line-height: 25px;
    padding: 20px 0;
}
.prices .testimonials .text li{}
.prices .testimonials .text .msg{}
.prices .testimonials .text span.gg{
    background: url(https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/quote-icon.png);
    opacity: 0.05;
    height: 100px;
    width: 100px;
    position: absolute;
    background-size: 80px;
    background-repeat: no-repeat;
    right: 0px;
    top: 8px;
}
.prices .testimonials .text .name{
    font-style: italic;
    font-size: 14px;
    vertical-align: -6px;
    margin-right: 10px;
}

.switch-button {
    border: 1px solid #4e8fc7;
    width: auto;
    font-size: 15px;
    border-radius: 3px;
    display: inline-block;
}

.switch-button > div {
    display: inline-block;
    color: #4e8fc7;
    width: 170px;
    text-align: center;
    padding: 10px 15px;
    cursor: pointer;
}

.switch-button > div.checked {
    background: #4e8fc7;
    color: #FFFFFF;
}

section.comparing{

}


/* table*/


table.plans {
     border-collapse: collapse;
     left: -1px;
     table-layout: fixed;
     top: 60px;
     width: 100%;
     margin-bottom: 20px;
}

table.plans.continue {
     top: 480px;
}

.table-hr {
    position: absolute;
    right: 50px;
    top: 458px;
    width: 620px;
}
.table-hr .table-header {
    float: left;
    margin: 0 1px;
    text-align: center;
    width: 204px;
}

table.table-fields.plans td {
     border-top: 1px solid #F2F3F4;
     height: 60px;
     position: relative;
     width: 100px;
     text-align: center;
     font-size: 15px;
}

table.table-fields.plans td.price{

}

table.table-fields.plans td span.small{
    font-size:14px;
    color:#999999;
}

table.table-fields.plans td.feature-name {
    position: relative;
    text-align: right;
    width: 190px;
    padding: 0 10px 0 0;
    font-size: 16px;
}

table.table-fields.plans td.start-plan {

}

table.table-fields.plans td.basic-plan {
     width: 219px;
}

table.table-fields.plans td.advance-plan {
     width: 205px;
}


table .header td{
    font-weight: bold;
    color: #1f2530;
    font-size: 21px !important;
}
table .title td{
    background: #F2F3F4;
    color: #1f2530;
    text-align: right !important;
    padding: 0 15px !important;
    font-weight: bold;
    letter-spacing: 3px;
}

.plans-content table tr {
     background: none repeat scroll 0pt 0pt #EFEFEF;
}

.plans-content table td.basic-plan {
     background: none repeat scroll 0pt 0pt #CCCCCC;
}

.plans-content table tr:nth-child(2n) td.basic-plan {
     background: none repeat scroll 0pt 0pt #DCDCDC;
}

.plans-content table tr:nth-child(2n) {
     background: none repeat scroll 0pt 0pt #F5F5F5;
}

.plans-content table.plans.continue tr:first-child td {
     }

.plans-content table td:last-child {
     background: none repeat scroll 0pt 0pt white;
}

table.plans td {
     margin: 0pt;
}

table.plans td > .fa.check {
     padding: 0pt;
     top: 0pt;
     font-size: 17px;
     color: #999;
}

.prices .faq {

}

td.feature-name {
    background: #FFFFFF;
    cursor: pointer;
}

.plan-box {
     border: 1px solid #CCCCCC;
     float: left;
     height: 204px;
     margin-right: -1px;
     padding: 50px 0pt;
     position: relative;
     text-align: center;
     top: 0pt;
     width: 196px;
}

.plan-box.mark {
     box-shadow: 0pt -2px 16px 2px #CCCCCC;
     height: 240px;
     margin-top: -42px;
     padding: 90px 0pt;
     width: 220px;
}

.plan-box.pro {
     width: 206px;
}

.plan-box.mark > img {
    transform: rotate(-31deg);
    -moz-transform: rotate(-31deg);
    -webkit-transform: rotate(-31deg);
    left: -40px;
    position: absolute;
    top: 18px;
    height: 40px;
}

.plan-box > .details {

}

.plan-box .period {
     color: #999999;
     margin-top: -10px;
}

.plan-box .title {
     font-size: 18px;
}

.plan-box .price {
     font-size: 65px;
}

.plan-box.mark .price {
     font-size: 75px;
    font-weight: bold;
}

.plan-box .nis {
     font-size: 33px;
}

.plans-content {
     margin-left: 175px;
     position: relative;
}

.plans-content header {
     left: -1px;
     position: absolute;
}

.free,.pay {
     height: 199px;
     left: -7px;
     position: absolute;
     top: -360px;
     width: 669px;
}

.pay{
    height: auto;
    top: 40px;
}

.plans-background{
    width: 100%;
    height: 960px;
    border-top: 1px solid #EEEEEE;
    position: absolute;
    top: 556px;
    z-index: -1;
}

.free header{
    color: #5D5862;
    text-align: right;
    top: -30px;
    width: 630px;
}

.free .plan-box {
    height: 199px;
    padding: 20px;
}

.free .plan-box >img{
    transform: rotate(-41deg);
    -moz-transform: rotate(-41deg);
    -webkit-transform: rotate(-41deg);
    left: -27px;
    height: 50px;
    left: -32px;
    position: absolute;
    top: 3px;
}

.free .plan-box .price {
    font-size: 85px;
    font-weight: bold;
}

.free table.plans td {
    height: 33px;
    padding: 0px 40px 0px 20px;
    width: 0px;
}

.free table.plans td:last-child {
    background: none repeat scroll 0% 0% transparent;
    width: 177px;
}

.plans-content .free table tr:first-child {
    background: none repeat scroll 0% 0% #EFEFEF;
}

.free table.plans {
    border: 1px solid #CCCCCC;
    direction: ltr;
    left: 195px;
    top: 0px;
    width: 435px;
}

.more{
    position: absolute;
    right: 168px;
    top: 875px;
}

.more button,.faq-bottom-container button{
    margin: -10px 19px 30px 0;
    padding: 15px 90px;
}
.faq-bottom-container button{
    margin: 30px 318px 70px;
}
.faq-prices-container{margin-bottom: 40px;}

.vat {
    position: absolute;
    top: 739px;
    right: 50px;
}

.free .plans .fa.question{
    position: absolute;
    left: 402px;
    top: 6px;
    color: #bbbbbb;
}

.plans .fa.question{
    color: lightSlateGray;
    cursor: pointer;
    font-size: 15px;
    left: 20px;
    float: left;
    margin-right: 10px;
    width: 20px;
    top: 0px;
}

.plan.free-container .cta{
    vertical-align: -webkit-baseline-middle;
    position: absolute;
    bottom: -36px;
    left: 25%;
    font-size: 21px;
}

.plan.free-container{
    height: 210px;
    position: relative;
}

.prices .tooltip-inner{
    opacity: 1;
}

.prices .faq-container > div:first-child {

margin-left: 145px;
}
.prices .faq-container > div {
        display: inline-block;
        width: 435px;
        text-align: center;
}

.prices .faq-item {
        width: 510px;
        margin: 0 auto 40px;
        text-align: right;
        font-size: 17px;
}

.prices .faq-item h4 {
        font-size: 19px;
        color: #1f2530;
        border: 1px solid #E3E3E6;
        padding: 10px 20px;
        border-radius: 3px;
        margin-bottom: 20px;
        cursor: pointer;
        font-weight: bold;
        background: #F2F3F4;
}
.prices .faq-item h4:hover,
.prices .faq-item h4.open{
    color: #4e8fc7;
}
.prices .faq-item p {
    line-height: 21px;
    font-size: 16px;
    text-align: justify;
    margin-bottom: 70px;
    color: #999;
 }

.prices footer{

}

.prices footer .logo{
    text-align: left;
    width: 150px;
    direction: ltr;
}

.prices footer .logo img{
    height: 43px;
    display: block;
    margin-bottom: 10px;
}
